@import "../variables";

.icon {
  height: 24px;
  svg{
    fill: $grey-dark;
    height: 24px;
    width: 24px;
  }

  &.small{
    height: 20px;
    svg{
      height: 20px;
      width: 20px;
    }
  }

  &.big {
    height: 32px;
    svg{
      height: 32px;
      width: 32px;
    }
  }
}

.has-addons {
  display: flex;
  .is-full-width {
    flex: 1 auto;
  }
}
